package com.nisum.epe.demo.resource;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.xml.ws.Response;

@RestController
public class PromotionEngineResource {

    @GetMapping("pe/apply/dollar/off/benefit")
    public String applyPromotions() {
        return "dollar off promtions applied";
    }
}